﻿#SearchesHistoryContainer {
    border-top: 8px solid #6ec785;
}

#advancedSearchOptionsContainer {
    border-top: 8px solid #6ec785;
}

    #advancedSearchOptionsContainer em.fa-caret-up {
        color: #6ec785;
    }

.searchCaretUp,.NotificationCaretUp,#menuLogin .PersonalDetailesDropdownMenu .fa-caret-up,.loginDivCaretUp {
    color: #6ec785;
}

.NotificationDropdownMenu {
    border-top: 8px solid #6ec785;
}

#menuLogin .PersonalDetailesDropdownMenu,.loginDivConnection {
    border-top: 8px solid #6ec785;
}

#SearchInfoIcon path,#AdvancedSearchIcon path,.iconTd path,.panel.law-citation .more path{
    fill: #6ec785;
}

.minusSvg {
    fill: #6ec785;
}